package com.kdanmobile.android.lib.material.tokens.base

import org.xml.sax.helpers.DefaultHandler

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2023/2/13
 * description: 基础的解析xml类
 */
open class BaseXmlHandler : DefaultHandler() {

    var maps: MutableMap<String, String> = mutableMapOf()

    var value: String? = null

    var name: String? = null

    fun getExistsMapValues(): MutableMap<String, String> {
        return maps
    }

}